//
//  Typography
//  ---------------------------------------------

//  Fonts
@font-family-name__base: @font-family-poppins;
@font-family__base: @font-family-name__base, @font-family__sans-serif;
@font-family-poppins: 'Poppins', sans-serif;
@font-family-oswald:'Oswald', sans-serif;
//  Colors nesting
@page__background-color: @color-white;

@color-drexel-black:#222;
@color-drexel-boldTextGray:#ddd;
@color-drexel-thinTextGray:#777;
@color-drexel-crossedTextGray:#555;
@color-drexel-gray:#888;
@color-drexel-white: #fff;
@color-drexel-sliderGray:#F4F4F4;
@color-drexel-sliderTextGray: #CACACA;



//
//  Icons
//  ---------------------------------------------

@icon-success: '\e60e';
@icon-error: '\e61f';
@icon-edit: '\e601';
@icon-print: '\e624';
@icon-star-empty: '\e625';
@icon-download: '\e626';
@icon-private: '\e629';
@icon-present: '\e62a';
@icon-gift-registry: '\e62b';

@icon-calendar__font-size: 23px;

//
//  Sidebar
//  ---------------------------------------------

@sidebar__background-color: @color-white-smoke; // Used in cart sidebar, Checkout sidebar, Tier Prices, My account navigation, Rating block background

//
//  Sidebar blocks
//  ---------------------------------------------

@block-items__counter__color: @color-gray43;
